Bug 564807 - FTBFS icc_examin-0.46-3.fc12: ImplicitDSOLinking
FTBFS icc_examin-0.46-3.fc12: ImplicitDSOLinking
Product: Fedora
Classification: Fedora
Component: icc_examin (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks: 564245 583275
  Show dependency treegraph
Reported: 2010-02-13 11:58 EST by FTBFS
Modified: 2010-08-28 10:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-08-28 10:15:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
root.log (449.39 KB, text/plain)
2010-02-13 11:58 EST, FTBFS
no flags Details
build.log (66.57 KB, text/plain)
2010-02-13 11:58 EST, FTBFS
no flags Details
mock.log (960 bytes, text/plain)
2010-02-13 11:58 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-02-13 11:58:24 EST
icc_examin-0.46-3.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
This failure is due to a change in the linker default behavior, which uncovered a fault in your package.  See http://fedoraproject.org/wiki/Features/ChangeInImplicitDSOLinking .
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-02-13 11:58:27 EST
Created attachment 391840 [details]

root.log for i386
Comment 2 FTBFS 2010-02-13 11:58:28 EST
Created attachment 391841 [details]

build.log for i386
Comment 3 FTBFS 2010-02-13 11:58:29 EST
Created attachment 391842 [details]

mock.log for i386
Comment 4 Bug Zapper 2010-03-15 10:42:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
Comment 5 Nicolas Chauvet (kwizart) 2010-08-28 10:15:42 EDT
Fixed in 0.47-2.fc12

Note You need to log in before you can comment on or make changes to this bug.